Subject: Re: where are the dirname and basename functions?
From: "Gerrit P. Haase" <[email-masked]>
To: Hans Horn <[email-masked]>
Cc: [email-masked]
Date: Wed, 22 Dec 2004 22:42:35 +0100

Hans Horn wrote:
> Group,
> 
> can somebody tell me where the objects for the dirname and basename 
> functions have gone?
> Way back when (say summer 2003) both lived in libfetish.a.
> Currently (since summer 2004) I can find only basename (in libiberty.a).

What is libfetish, never heard this name?

I have code that I use for my private builds, there should be some
library to include these and evtl. some more functions which are
missing in libc or elsewhere as replacement.

http://anfaenger.de/cygwin/cygwin-1.5/libgen/

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/